## r-cran-webshot 0.5.2

=== DESCRIPTION ===
Package: webshot
Title: Take Screenshots of Web Pages
Version: 0.5.2
Authors@R: c(
    person("Winston", "Chang", email = "winston@rstudio.com", role = c("aut", "cre")),
    person("Yihui", "Xie", role = "ctb"),
    person("Francois", "Guillem", role = "ctb"),
    person("Barret", "Schloerke", role = "ctb"),
    person("Nicolas", "Perriault", role = "ctb", comment = "The CasperJS library")
    )
Description: Takes screenshots of web pages, including Shiny applications and R
    Markdown documents.
Depends: R (>= 3.0)
Imports: magrittr, jsonlite, callr
Suggests: httpuv, knitr, rmarkdown, shiny
License: GPL-2
SystemRequirements: PhantomJS (http://phantomjs.org) for taking
        screenshots, ImageMagick (http://www.imagemagick.org) or
        GraphicsMagick (http://www.graphicsmagick.org) and OptiPNG
        (http://optipng.sourceforge.net) for manipulating images.
RoxygenNote: 6.1.1
Encoding: UTF-8
URL: https://github.com/wch/webshot/
BugReports: https://github.com/wch/webshot/issues
NeedsCompilation: no
Packaged: 2019-11-21 16:15:05 UTC; winston
Author: Winston Chang [aut, cre],
  Yihui Xie [ctb],
  Francois Guillem [ctb],
  Barret Schloerke [ctb],
  Nicolas Perriault [ctb] (The CasperJS library)
Maintainer: Winston Chang <winston@rstudio.com>
Repository: CRAN
Date/Publication: 2019-11-22 21:50:02 UTC

## r-cran-webshot 0.5.0

=== debian/changelog ===
r-cran-webshot (0.5.0-2) unstable; urgency=medium

  * Depends: phantomjs
    Closes: #906036
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Wed, 15 Aug 2018 21:45:32 +0200

r-cran-webshot (0.5.0-1) unstable; urgency=medium

  * Initial release (closes: #905641)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 16:05:59 +0200

=== debian/control ===
Source: r-cran-webshot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-jsonlite,
               r-cran-withr,
               r-cran-processx
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webshot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webshot.git
Homepage: https://cran.r-project.org/package=webshot

Package: r-cran-webshot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         phantomjs
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R take screenshots of web pages
 This GNU R package provides functions to takes screenshots of web pages,
 including Shiny applications and R Markdown documents.

## r-cran-webshot 0.5.1

=== debian/changelog ===
r-cran-webshot (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 22:39:33 +0200

=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                r-base-dev,
                r-cran-magrittr,
                r-cran-jsonlite,
-               r-cran-withr,
-               r-cran-processx
-Standards-Version: 4.2.0
+               r-cran-callr
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webshot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webshot.git
 Homepage: https://cran.r-project.org/package=webshot

## r-cran-webshot 0.5.2

=== debian/changelog ===
r-cran-webshot (0.5.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/copyright
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 10:46:07 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-magrittr,
                r-cran-jsonlite,
                r-cran-callr
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webshot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webshot.git
 Homepage: https://cran.r-project.org/package=webshot
@@ -18,8 +18,7 @@
 Package: r-cran-webshot
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         phantomjs
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R take screenshots of web pages

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/webshot_([-\d.]*)\.tar\.gz

## r-cran-webshot 0.5.3

=== debian/changelog ===
r-cran-webshot (0.5.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Sat, 28 May 2022 23:21:37 +0200

r-cran-webshot (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 08:48:24 +0200

## r-cran-webshot 0.5.4

=== DESCRIPTION ===
Package: webshot
Title: Take Screenshots of Web Pages
Version: 0.5.4
Authors@R: c(
    person("Winston", "Chang", email = "winston@rstudio.com", role = c("aut", "cre")),
    person("Yihui", "Xie", role = "ctb"),
    person("Francois", "Guillem", role = "ctb"),
    person("Barret", "Schloerke", role = "ctb"),
    person("Nicolas", "Perriault", role = "ctb", comment = "The CasperJS library")
    )
Description: Takes screenshots of web pages, including Shiny applications and R
    Markdown documents.
Depends: R (>= 3.0)
Imports: magrittr, jsonlite, callr
Suggests: httpuv, knitr, rmarkdown, shiny, testthat (>= 3.0.0)
License: GPL-2
SystemRequirements: PhantomJS for taking screenshots, ImageMagick or
        GraphicsMagick and OptiPNG for manipulating images.
RoxygenNote: 7.1.2
Encoding: UTF-8
URL: http://wch.github.io/webshot/, https://github.com/wch/webshot/
BugReports: https://github.com/wch/webshot/issues
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-09-26 18:03:11 UTC; winston
Author: Winston Chang [aut, cre],
  Yihui Xie [ctb],
  Francois Guillem [ctb],
  Barret Schloerke [ctb],
  Nicolas Perriault [ctb] (The CasperJS library)
Maintainer: Winston Chang <winston@rstudio.com>
Repository: CRAN
Date/Publication: 2022-09-26 18:30:02 UTC

=== debian/changelog ===
r-cran-webshot (0.5.4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:51:22 +0200

=== debian/control ===
Source: r-cran-webshot
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webshot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webshot.git
Homepage: https://cran.r-project.org/package=webshot
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-jsonlite,
               r-cran-callr
Testsuite: autopkgtest-pkg-r

Package: r-cran-webshot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R take screenshots of web pages
 This GNU R package provides functions to takes screenshots of web pages,
 including Shiny applications and R Markdown documents.

## r-cran-webshot 0.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: webshot
 Title: Take Screenshots of Web Pages
-Version: 0.5.4
+Version: 0.5.5
 Authors@R: c(
     person("Winston", "Chang", email = "winston@rstudio.com", role = c("aut", "cre")),
     person("Yihui", "Xie", role = "ctb"),
@@ -16,13 +16,13 @@
 License: GPL-2
 SystemRequirements: PhantomJS for taking screenshots, ImageMagick or
         GraphicsMagick and OptiPNG for manipulating images.
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 Encoding: UTF-8
-URL: http://wch.github.io/webshot/, https://github.com/wch/webshot/
+URL: https://wch.github.io/webshot/, https://github.com/wch/webshot/
 BugReports: https://github.com/wch/webshot/issues
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2022-09-26 18:03:11 UTC; winston
+Packaged: 2023-06-26 22:07:00 UTC; winston
 Author: Winston Chang [aut, cre],
   Yihui Xie [ctb],
   Francois Guillem [ctb],
@@ -30,4 +30,4 @@
   Nicolas Perriault [ctb] (The CasperJS library)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-09-26 18:30:02 UTC
+Date/Publication: 2023-06-26 23:30:02 UTC

=== debian/changelog ===
r-cran-webshot (0.5.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 22:10:25 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webshot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webshot.git
 Homepage: https://cran.r-project.org/package=webshot
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
